/* ======= Variables ======= */
/* :root {
	--brand-green: #40ad49;
	--brand-red: #e72b2f;
	--neutral-dark: #0b0b0c;
	--neutral-altdark: #0d0f13;
	--neutral-light: #fff;
} */

/* ======= Herobtn ======= */
.c-herobtn {
	padding: 2px 24px !important;
	width: auto !important;
}

.c-herobtn p {
	font-size: 24px !important;
	width: auto;
	position: relative;
	z-index: 2 !important;
}

.c-herobtn::after {
	content: '';
	width: 1px !important;
	height: 100% !important;
	position: absolute !important;
	top: 0;
	left: 0;
	/* background-color: hotpink !important; */
	transition: width 0.3s ease !important;
}

.c-herobtn--green::after {
	background-color: var(--brand-green) !important;
}
.c-herobtn--red::after {
	background-color: var(--brand-red) !important;
}

/* .c-herobtn__bg--green {
	background-color: var(--brand-green) !important;
}
.c-herobtn__bg--red {
	background-color: var(--brand-red) !important;
} */

.c-herobtn:hover::after {
	width: 100% !important;
}

@media (max-width: 576px) {
	.c-herobtn p {
		font-size: 18px !important;
	}
}
